[package]
name = "kernel-arch-hosted"
version = "0.1.0"
edition = "2021"

[dependencies]
kernel-arch-interface.workspace = true
yggdrasil-abi.workspace = true
libk-mm-interface.workspace = true
device-api.workspace = true
